/*================根基形状沉置================*/
html,
body,
div,
ul,
ol,
li,
dl,
dt,
dd,
h1,
h2,
h3,
h4,
h5,
h6,
p,
img,
span,
i,
a,
em,
strong,
b,
input,
textarea,
select {
  margin: 0;
  padding: 0;
}

i,
em {
  font-weight: normal;
  font-style: normal;
}

b {
  font-weight: normal;
}

a,
i,
em,
span,
b,
img {
  display: block;
}

body {
  font-family: "Microsoft Yahei", "PingFang SC";
}

li {
  list-style: none;
}

a,
img,
input {
  border: 0 none;
}

a {
  text-decoration: none;
  outline: none;
}

a:hover {
  text-decoration: none;
}

a:focus,
input:focus {
  outline: 0 none;
}

input::-webkit-search-cancel-button {
  display: none;
}

/*断根谷歌浏览器下的?search?叉号*/
input::-ms-clear {
  display: none;
}

/*断根IE下的?search?叉号*/
input {
  background: none;
}

button {
  border: none;
  cursor: pointer;
}

textarea {
  resize: none;
  font-size: 12px;
}

/*去掉火狐和谷歌浏览器的Textarea扭转尺寸大幼职能*/
/*html5*/
article,
aside,
dialog,
footer,
header,
section,
footer,
nav,
figure,
menu {
  display: block;
}

.swiper-button-next,
.swiper-button-prev {
  outline: none;
}

.swiper-button-next:after,
.swiper-button-prev:after {
  display: none;
}

.swiper-button-next,
.swiper-button-prev {
  width: 0.71rem;
  height: 0.71rem;
  border-radius: 100%;
  box-shadow: 0 0 0.12rem rgba(0, 0, 0, 0.1);
}

.swiper-button-prev {
  left: 0;
  background: url(/assets/themes/ydyy/int/mob/cn/images/icon/icon_5.png) center no-repeat;
  background-size: 100% auto;
}

.swiper-button-prev:hover {
  background: url(/assets/themes/ydyy/int/mob/cn/images/icon/icon_5s.png) center no-repeat;
  background-size: 100% auto;
}

.swiper-button-next {
  right: 0;
  background: url(/assets/themes/ydyy/int/mob/cn/images/icon/icon_6.png) center no-repeat;
  background-size: 100% auto;
}

.swiper-button-next:hover {
  background: url(/assets/themes/ydyy/int/mob/cn/images/icon/icon_6s.png) center no-repeat;
  background-size: 100% auto;
}

.swiper-vertical>.swiper-scrollbar {
  width: 3px;
}

.swiper-scrollbar {
  background: #fff;
}

.swiper-scrollbar-drag {
  background: #bd3434;
}

.swiper-pagination-bullet:focus {
  outline: none;
}

/*========界说基础形状========*/
.hide {
  display: none;
}

.fl {
  float: left;
}

.fr {
  float: right;
}

.clearfix:after {
  content: " ";
  display: block;
  clear: both;
  height: 0;
}

.clearfix {
  zoom: 1;
}

/*a标签鼠标hover高亮显示状态（可选用）*/
a .opacity {
  filter: alpha(opacity=100);
  opacity: 1;
  -moz-opacity: 1;
}

a:hover .opacity {
  filter: alpha(opacity=80);
  opacity: 0.8;
  -moz-opacity: 0.8;
}

/*主体宽度形状（可选用）如有新宽度，定名规定以幼写w开头，后接具体宽度数据，例：*/
.w1200,
.w1400,
.w {
  width: 92%;
  margin: 0px auto;
}

.bac_f7 {
  background: #f7f7f7;
}

.swiper-horizontal>.swiper-pagination-bullets,
.swiper-pagination-bullets.swiper-pagination-horizontal {
  display: flex;
  justify-content: center;
  align-items: center;
  left: 50%;
  bottom: 0;
  transform: translateX(-50%);
  padding: 0.03rem 0.02rem;
  width: auto;
  height: 0.22rem;
  border-radius: 0.22rem;
  background: rgba(165, 165, 165, 0.2);
}

.swiper-horizontal>.swiper-pagination-bullets .swiper-pagination-bullet,
.swiper-pagination-horizontal.swiper-pagination-bullets .swiper-pagination-bullet {
  margin: 0 0.08rem;
}

.swiper-pagination-bullet {
  transition: all 0.5s;
  margin: 0 0.1rem;
  width: 0.15rem;
  height: 0.15rem;
  border-radius: 0.15rem;
  background: #fff;
  opacity: 1;
}

.swiper-pagination-bullet-active {
  background: #cb072d;
  opacity: 1;
}

/* .content{min-height: 700px;}
 */
body {
  overflow-x: hidden;
}

.text_over1 {
  width: 100%;
  white-space: nowrap;
  overflow: hidden;
  text-overflow: ellipsis;
}

.text_over2 {
  overflow: hidden;
  text-overflow: ellipsis;
  display: -ms-box;
  -ms-line-clamp: 2;
  -ms-box-orient: vertical;
  display: -moz-box;
  -moz-line-clamp: 2;
  -moz-box-orient: vertical;
  display: -webkit-box;
  -webkit-line-clamp: 2;
  -webkit-box-orient: vertical;
  display: -o-box;
  -o-line-clamp: 2;
  -o-box-orient: vertical;
}

.m_head_top {
  height: 0.64rem;
  line-height: 0.64rem;
  background: #f7f7f7;
  text-align: right;
  font-size: 0.24rem;
}

.m_head_top .gpxx span {
  display: inline-block;
}

.m_head_top .gpxx em {
  color: #EA2D36;
  display: inline-block;
}

.m_head_top .gpxx i {
  display: inline-block;
}

.m_header {
  transition: all 0.5s;
  display: block;
  position: fixed;
  left: 0;
  top: 0;
  z-index: 11;
  width: 100%;
  background-color: #ffffff;
}

.m_header .logo {
  display: flex;
  align-items: center;
  height: 1.2rem;
}

.m_header .logo img {
  display: block;
  height: 0.45rem;
}

.m_header .logo .m1 {
  display: none;
}

.m_header .nav_icon {
  display: flex;
  justify-content: center;
  align-items: center;
  position: relative;
  width: 0.45rem;
  height: 1.2rem;
  /* background: url(/assets/themes/ydyy/int/mob/cn/images/icon/icon_1.png) center no-repeat;
  background-size: 100% auto; */
}

.m_header .nav_icon svg {
  transition: all 0.5s;
  opacity: 1;
  fill: #333;
}

.m_header .nav_icon .svg2 {
  position: absolute;
  left: 50%;
  top: 50%;
  margin: -11px 0 0 -11px;
  opacity: 0;

}

.m_header .nav_icon.cur svg {
  opacity: 0;
  /* background: url(/assets/themes/ydyy/int/mob/cn/images/icon/icon_1s.png) center no-repeat;
  background-size: 0.37rem auto; */
}

.m_header .nav_icon.cur .svg2 {
  opacity: 1;
}

.m_header .search {
  display: flex;
  justify-content: center;
  align-items: center;
  margin-right: 0.32rem;
  width: 0.45rem;
  height: 1.2rem;
  /* background: url(/assets/themes/ydyy/int/mob/cn/images/icon/icon_4.png) center no-repeat;
  background-size: 100% auto; */
}

.m_header .search svg {
  transform: scale(1.5);
  fill: #333;
}

.m_header .lang {
  transition: all 0.4s;
  display: flex;
  align-items: center;
  position: relative;
  margin: 0.4rem 0.37rem 0 0;
  width: 1.08rem;
  height: 0.4rem;
  line-height: 0.4rem;
  background: rgba(204, 204, 204, 0.4);
  border-radius: 0.36rem;
}

.m_header .lang .iconBox {
  display: flex;
  align-items: center;
  margin-left: 0.1rem;
  width: 0.4rem;
  height: 0.4rem;
}

.m_header .lang .iconBox svg {
  fill: #333;
}

.m_header .lang i {
  font-size: 0.18rem;
  color: #333333;
  /* background: url(/assets/themes/ydyy/int/mob/cn/images/icon/icon_3.png) 0.14rem center no-repeat;
  background-size: 0.19rem auto; */
}


.m_header .lang::after {
  position: absolute;
  right: 0.12rem;
  top: 0;
  width: 0.08rem;
  height: 100%;
  background: url(/assets/themes/ydyy/int/mob/cn/images/icon/icon_2s.png) center no-repeat;
  background-size: 100% auto;
  content: " ";
}

.m_header .lang .details{
  position: absolute;
  left: 50%;
  transform: translateX(-50%);
  top: 0.5rem;
  background: url(/assets/themes/ydyy/int/mob/cn/images/page/xiala.png)center no-repeat;
  background-size: 100% auto;
  display: none;
  width: 1.76rem;
  height: 1.92rem;

}
.m_header .lang .details a{
  font-size: 0.28rem;
  color: #333;
  text-align: center;
  margin-bottom: 0.2rem;
}
.m_header .lang .details a:first-child{
  margin-top: 0.45rem;
}

.m_header_fixed .lang i {
  color: #fff;
}

.m_header_fixed .lang .iconBox svg {
  fill: #fff;
}

.m_header_fixed .lang::after {
  background: url(/assets/themes/ydyy/int/mob/cn/images/icon/icon_2.png) center no-repeat;
  background-size: 100% auto;
}
.m_header.cur .lang .iconBox svg{
  fill: #fff;
}
.m_header.cur .lang i{
  color: #fff;
}
.m_header.cur .lang::after{
  background: url(/assets/themes/ydyy/int/mob/cn/images/icon/icon_2.png) center no-repeat;
  background-size: 100% auto;
}
.m_header.cur,
.m_header_fixed,
.page_box2 .m_header {
  background: #fff;
  box-shadow: 0 0 0.1rem rgba(0, 0, 0, 0.2);
}

.m_header.cur .logo .m1,
.m_header_fixed .logo .m1,
.page_box2 .m_header .logo .m1 {
  display: none;
}

.m_header.cur .logo .m2,
.m_header_fixed .logo .m2,
.page_box2 .m_header .logo .m2 {
  display: block;
}

.m_header.cur .nav_icon svg,
.m_header_fixed .nav_icon svg,
.page_box2 .m_header .nav_icon svg {
  /* background: url(/assets/themes/ydyy/int/mob/cn/images/icon/icon_1s.png) center no-repeat;
  background-size: 100% auto; */
  fill: #c8000a;
}

.m_header.cur .nav_icon.cur svg,
.m_header_fixed .nav_icon.cur svg,
.page_box2 .m_header .nav_icon.cur svg {
  /* background: url(/assets/themes/ydyy/int/mob/cn/images/icon/icon_1ss.png) center no-repeat;
  background-size: 100% auto; */
  fill: #c8000a;
}

.m_header.cur .search svg,
.m_header_fixed .search svg,
.page_box2 .m_header .search svg {
  /* background: url(/assets/themes/ydyy/int/mob/cn/images/icon/icon_4s.png) center no-repeat;
  background-size: 100% auto; */
  fill: #c8000a;
}

.m_header.cur .lang,
.m_header_fixed .lang,
.page_box2 .m_header .lang {
  background: #cb072d;
}

.m_nav {
  transition: all 0.7s;
  display: block;
  position: fixed;
  left: 100%;
  top: 0;
  z-index: 10;
  width: 100%;
  height: 100vh;
  background: #fff;
  /* background: url(/assets/themes/ydyy/int/mob/cn/images/icon/icon_13.png) right bottom no-repeat;
  background-size: cover; */
}

.m_nav.cur {
  transition: all 0.7s;
  left: 0%;
}

.m_nav ul {
  margin-top: 2.44rem;
  width: 100%;
  height: calc(100% - 2.8rem);
  overflow-y: auto;
}

.m_nav ul li {
  position: relative;
  overflow-x: hidden;
  text-align: center;
}

.m_nav ul .nav_one {
  display: flex;
  justify-content: center;
  align-items: center;
}

.m_nav ul .one {
  position: relative;
  transition: all 0.5s;
  padding-left: 0.48rem;
  line-height: 1.2rem;
  font-size: 0.3rem;
  color: #333;
  /* background: url(/assets/themes/ydyy/int/mob/cn/images/icon/icon_7.png) left center no-repeat;
  background-size: 0.27rem auto; */
}

.m_nav ul .one::before {
  position: absolute;
  left: 0;
  top: 50%;
  transform: translateY(-50%);
  width: 0.16rem;
  height: 0.16rem;
  border: #cb072d 0.04rem solid;
  border-radius: 100%;
  content: " ";
}

.m_nav ul .go .more {
  transition: all 0.5s;
  width: 1rem;
  height: 1.2rem;
  background: url(/assets/themes/ydyy/int/mob/cn/images/icon/icon_97.png) center no-repeat;
  background-size: 0.21rem auto;
}

.m_nav ul .go .more.cur {
  /* transform: rotate(90deg); */
  background: url(/assets/themes/ydyy/int/mob/cn/images/icon/icon_97s.png) center no-repeat;
  background-size: 0.21rem auto;
}

.m_nav ul .pos {
  display: none;
  padding-bottom: 0.2rem;
}

.m_nav ul .pos a {
  padding: 0 1rem 0 0.48rem;
  line-height: 0.9rem;
  font-size: 0.3rem;
  color: #333;
}

.m_nav ul .on .one,
.m_nav ul .one:hover {
  transition: all 0.5s;
  color: #c8000a;
}

.m_nav ul .on .on a {
  color: #c8000a;
}

.m_nav .b_text {
  position: absolute;
  left: 0;
  bottom: 0;
  width: 100%;
  height: 1.14rem;
  line-height: 1.14rem;
  color: #fff;
  border-top: #ccc 1px solid;
}

.m_nav .search input {
  width: calc(100% - 0.8rem);
  height: 1.14rem;
  font-size: 0.3rem;
  color: #fff;
}

.m_nav .search input::-moz-placeholder {
  color: #fff;
  opacity: 1;
}

.m_nav .search input::-webkit-input-placeholder {
  color: #fff;
  opacity: 1;
}

.m_nav .search input::-o-input-placeholder {
  color: #fff;
  opacity: 1;
}

.m_nav .search input::-ms-input-placeholder {
  color: #fff;
  opacity: 1;
}

.m_nav .search .but {
  display: block;
  width: 0.5rem;
  height: 1.14rem;
  background: url(/assets/themes/ydyy/int/mob/cn/images/icon/icon_3.png) right center no-repeat;
  background-size: 0.38rem auto;
}

.footer {
  position: relative;
  z-index: 6;
  padding-top: 0.76rem;
  background: #f9f8f6;
}

.footer .top .left .logo {
  margin: 0.12rem 0;
  height: 0.46rem;
}

.footer .top .left .logo img {
  display: block;
  height: 100%;
}

.footer .top .left .icon .icon_box {
  position: relative;
  float: left;
  margin-left: 0.2rem;
  width: 0.7rem;
  height: 0.7rem;
  background: #ebebeb;
  border-radius: 100%;
  cursor: pointer;
}

.footer .top .left .icon .icon_box i {
  display: flex;
  justify-content: center;
  align-items: center;
  width: 0.7rem;
  height: 0.7rem;
}

.footer .top .left .icon .icon_box i svg {
  transform: scale(0.8);
}

.footer .top .left .icon .icon_box .pos {
  transition: all 0.5s;
  height: 0;
  position: absolute;
  left: -0.31rem;
  bottom: 0.77rem;
  width: 1.3rem;
  overflow: hidden;
}

/* .footer .top .left .icon .icon_box:nth-child(1) i {
  background: url(/assets/themes/ydyy/int/mob/cn/images/icon/icon_19.png) center no-repeat;
  background-size: 0.29rem auto;
}
.footer .top .left .icon .icon_box:nth-child(2) i {
  background: url(/assets/themes/ydyy/int/mob/cn/images/icon/icon_20.png) center no-repeat;
  background-size: 0.35rem auto;
} */
.footer .top .left .icon .icon_box:nth-child(3) i {
  background: url(/assets/themes/ydyy/int/mob/cn/images/icon/icon_21.png) center no-repeat;
  background-size: 0.28rem auto;
}

.footer .top .left .icon .icon_box:hover {
  background: #bd3434;
}

.footer .top .left .icon .icon_box:hover .pos {
  transition: all 0.5s;
  height: 1.35rem;
}

.footer .top .address {
  padding-bottom: 0.4rem;
  line-height: 2.6;
  font-size: 0.26rem;
  color: #999;
}

.footer .top .address p {
  padding-left: 0.4rem;
  float: left;
}

.footer .top .address p.p_1 {
  background: url(/assets/themes/ydyy/int/mob/cn/images/icon/icon_94.png) left center no-repeat;
  background-size: 0.23rem auto;
}

.footer .top .address p.p_2 {
  float: right;
  background: url(/assets/themes/ydyy/int/mob/cn/images/icon/icon_95.png) left center no-repeat;
  background-size: 0.26rem auto;
}

.footer .top .address p.p_3 {
  background: url(/assets/themes/ydyy/int/mob/cn/images/icon/icon_96.png) left center no-repeat;
  background-size: 0.27rem auto;
}

.footer .bot {
  padding: 0.23rem 0;
  font-size: 0.24rem;
  line-height: 2;
  color: #999;
  border-top: #e5e5e5 1px solid;
}

.footer .bot .w1400 {
  text-align: center;
}

.footer .bot a {
  display: inline-block;
  padding-left: 16px;
  color: #999;
}

.footer .bot a:hover {
  color: #bd3434;
}

.suspension {
  display: none;
  position: fixed;
  right: 2%;
  bottom: 1rem;
  z-index: 10;
}

.suspension p {
  width: 0.79rem;
  height: 0.78rem;
  background: url(/assets/themes/ydyy/int/mob/cn/images/icon/icon_24.png) center no-repeat;
  background-size: 100% auto;
  cursor: pointer;
}

.suspension.suspension_fixed {
  display: block;
}

.page_box .title dl {
  display: flex;
  justify-content: center;
}

.page_box .title i {
  text-align: center;
}

.page_box .footer {
  border-top: #087962 3px solid;
}

.page_banner {
  position: fixed;
  left: 0;
  top: 0;
  z-index: 2;
  width: 100%;
  height: 6.8rem;
}

.page_banner .pic {
  width: 100%;
  height: 100%;
  overflow: hidden;
}

.page_banner .pic i {
  width: 100%;
  height: 100%;
}

.page_banner .pos {
  position: absolute;
  left: 0;
  top: 50%;
  transform: translateY(-50%);
  width: 100%;
  text-align: center;
  color: #fff;
}

.page_banner .pos .menu {
  margin: 0 auto;
  width: 0.16rem;
  height: 0.16rem;
  border: #cb072d 0.04rem solid;
  border-radius: 100%;
  /* background: url(/assets/themes/ydyy/int/mob/cn/images/icon/icon_25.png) center no-repeat;
  background-size: 100% auto; */
}

.page_banner .pos p {
  margin-bottom: 0.22rem;
  font-family: Arial;
  font-size: 0.24rem;
}

.page_banner .pos b {
  margin-bottom: 0.1rem;
  font-size: 0.4rem;
}

.page_banner .address {
  position: absolute;
  left: 0;
  bottom: 0.5rem;
  margin: 0;
}

.page_banner .address .w1400 {
  color: #fff;
}

.page_banner .address .w1400 .one svg {
  fill: #fff;
  /* background: url(/assets/themes/ydyy/int/mob/cn/images/icon/icon_26s.png) center no-repeat;
  background-size: 100% auto; */
}

.page_banner .address .w1400 a {
  color: #fff;
}

.page_banner .address .w1400 a:hover {
  color: #cb072d;
}

.address {
  padding-top: 0.6rem;
  width: 100%;
}

.address .w1400 {
  position: relative;
  line-height: 0.3rem;
  font-size: 0.26rem;
  color: #666;
  zoom: 1;
}

.address .w1400::after {
  content: " ";
  display: block;
  clear: both;
  height: 0;
}

.address .w1400 .one {
  width: 0.27rem;
  height: 0.3rem;
  /* background: url(/assets/themes/ydyy/int/mob/cn/images/icon/icon_26.png) center no-repeat;
  background-size: 100% auto; */
}

.address .w1400 .one svg {
  width: 100%;
  height: auto;
  fill: #666;
}

.address .w1400 i {
  float: left;
  padding: 0 0.12rem;
}

.address .w1400 a {
  float: left;
  color: #666;
}

.address .w1400 a:hover {
  color: #cb072d;
}

.address .w1400 .fr {
  float: right;
  padding-left: 23px;
  background: url(/assets/themes/ydyy/int/mob/cn/images/icon/icon_57.png) left center no-repeat;
  font-size: 14px;
  color: #999;
}

.address .w1400 .fr:hover {
  background: url(/assets/themes/ydyy/int/mob/cn/images/icon/icon_57s.png) left center no-repeat;
}

.add {
  position: relative;
  padding: 1px 0;
  height: 96px;
  background: #f7f7f7;
}

.page {
  padding-top: calc(6.8rem + 1px);
}

.page .page_bac {
  position: relative;
  z-index: 6;
  background: #fff;
}

.page_nav {
  transition: all 0.6s;
  position: relative;
  z-index: 3;
  width: 100%;
  box-shadow: 0 0 0.14rem rgba(0, 0, 0, 0.1);
  background: #fff;
}

.page_nav .swiper-slide {
  position: relative;
  width: auto;
  padding: 0 0.4rem;
  line-height: 1.2rem;
  font-size: 0.3rem;
  text-align: center;
}

.page_nav .swiper-slide a {
  color: #666;
}

.page_nav .swiper-slide::after {
  transition: all 0.5s;
  position: absolute;
  left: 50%;
  bottom: -1px;
  transform: translateX(-50%);
  width: 0px;
  height: 0.04rem;
  background: #087962;
  content: "";
}

.page_nav .swiper-slide::before {
  transform: translateY(-50%);
  position: absolute;
  right: 0;
  top: 50%;
  width: 1px;
  height: 0.25rem;
  background: #ccc;
  content: " ";
}

.page_nav .swiper-slide:hover a,
.page_nav .swiper-slide.cur a {
  color: #087962;
}

.page_nav .swiper-slide:hover::after,
.page_nav .swiper-slide.cur::after {
  width: 80%;
}

.page_nav .swiper-slide:last-child::before {
  display: none;
}

.title dl {
  font-size: 0.38rem;
  color: #333;
}

.title dl .fl {
  font-weight: 600;
}

.title dl dt {
  font-weight: 600;
}

.title dl dd {
  font-weight: 600;
  color: #bd3434;
}

.title i {
  font-size: 0.22rem;
  color: #000;
  font-weight: bold;
}

.title .go {
  padding-left: 0.67rem;
  line-height: 0.79rem;
  font-size: 0.28rem;
  color: #bd3434;
  background: url(/assets/themes/ydyy/int/mob/cn/images/icon/icon_14.png) left center no-repeat;
  background-size: 0.45rem auto;
}

.page_more {
  margin: 0 auto;
  width: 2.68rem;
  height: 0.8rem;
  line-height: 0.8rem;
  font-size: 0.28rem;
  color: #fff;
  text-align: center;
  background: #cb072d;
  border-radius: 0.1rem;
}

@-webkit-keyframes fadeInUps {
  from {
    opacity: 0;
    -webkit-transform: translate3d(0, 150px, 0);
    transform: translate3d(0, 150px, 0);
  }

  to {
    opacity: 1;
    -webkit-transform: translate3d(0, 0, 0);
    transform: translate3d(0, 0, 0);
  }
}

@keyframes fadeInUps {
  from {
    opacity: 0;
    -webkit-transform: translate3d(0, 150px, 0);
    transform: translate3d(0, 150px, 0);
  }

  to {
    opacity: 1;
    -webkit-transform: translate3d(0, 0, 0);
    transform: translate3d(0, 0, 0);
  }
}

.fadeInUps {
  -webkit-animation-name: fadeInUps;
  animation-name: fadeInUps;
}

.searchInput {
  display: flex;
  justify-content: center;
  align-items: center;
  width: 80%;
  height: 0.9rem;
  margin: 0 auto;
  border-bottom: 0.01rem solid #c8000a;
  margin-bottom: 0.5rem;
}

.searchInput .but {
  display: flex;
  justify-content: center;
  align-items: center;

  width: 32px;
  height: 0.9rem;
  background: none;
}

.searchInput input {
  width: calc(100% - 32px);
  display: block;
  height: 100%;
  box-sizing: border-box;
  /* background: url("/assets/themes/ydyy/int/mob/cn/images/icon/icon_99.png") no-repeat;
  background-size: 0.4rem;
  background-position: center left; */
}<!--耗时1784243575.7441秒-->